Bug 1011289 - (pt-BR) [es_ES][Admin Portal] Events > Subtab Message: unlocalised messages.
(pt-BR) [es_ES][Admin Portal] Events > Subtab Message: unlocalised messages.
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
: Translation
Depends On:
  Show dependency treegraph
Reported: 2013-09-23 23:18 EDT by Leticia
Modified: 2015-07-29 21:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-24 01:39:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Unlocalised message under subtab message (263.75 KB, image/png)
2013-09-23 23:18 EDT, Leticia
no flags Details

  None (edit)
Description Leticia 2013-09-23 23:18:34 EDT
Created attachment 802009 [details]
Unlocalised message under subtab message

Description of problem:
Unloclised messages.

Version-Release number of selected component (if applicable):

How reproducible:
Events > Subtab messages

Steps to Reproduce:
1. Events
2. Subtab messages

Actual results:
Unlocalised messages

Expected results:
Localised messages

Additional info:
Comment 1 Itamar Heim 2013-09-24 01:39:27 EDT
events aren't localized in this version.

Note You need to log in before you can comment on or make changes to this bug.